/*** PLACEHOLDER ***/
::-webkit-input-placeholder {
	color: #000 !important;
}
:-ms-input-placeholder {
	color: #000 !important;
}
::-moz-placeholder {
	color: #000 !important;
}
:-moz-placeholder {
	color: #000 !important;
}
.opaque {
	opacity: 0;
	transition: all .3s ease;
}
#top-menu {
	/*float: right;*/
    width: 46%;
    position: fixed;
    top: 0.7rem;
    right: 0.1rem;
	height: 2rem;
}
.menu-menu-1-container {
	float: right;
	margin-left: 2rem;
}
#search-2 {
	width: 25%;
	font-size: .8rem;
	float: right;
}

#content  {
    padding: 1rem 0;
}
#main-content {
	padding: 1rem;
}

#header li {
	/*margin: 1rem;
	background: none;*/
	position: relative;
	transition: color 0.75s ease;
}
#mainNav ul a {
  font-size: .9rem;

}
#header #mainNav li:hover::before {
  color: rgba(223, 155, 249);
}

#header .sub-menu li::before  {
	position: relative;
	width: auto;
	bottom: .1rem;
	right: 0;
	width: 0;
	height: 100%;
	background-color: rgba(3, 155, 249);
	transition: width .5s ease;
    border: none;
}

 .sub-menu li.current_page_item,  .sub-menu li.current-page-parent,  .sub-menu li.current_page_ancestor,  .sub-menu li.current-menu-item {
	background: none;
}
 ul li ul li.current_page_item {
	border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
#header ul ul {
	background-color: #002959;
	padding-left: 2rem;
	margin-left: -2rem;
}

#header ul.sub-menu {
	position: absolute;
    left: 2rem;
    top: 40px;
    background: #35a9d6;
	opacity: 0;
	visibility: hidden;
	padding: 1.5rem 0 0 0;
	z-index:99999;
	width: 250px;
	padding-top:0;
	overflow: hidden;
}
#header .menu-item-has-children div {
	position: fixed;
	background: #039be5;
    height: 100vh;
	width: 170px;
	left: 208px;
    top: 0;
	z-index:9999;
	display: none;
}

#header li:hover div {
	display: block;
}

#header li:hover .sub-menu{
    display: block;
    opacity: 1;
     z-index: 99999;
    visibility: visible;
    transition: all .5s ease-in-out;
    transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
  }


#header li:hover::before {
	width: 100%;
	/*margin-left: 3rem;*/
}

#header ul.sub-menu li a {
	color: #FFF !important;
}

/*********** Begin Swiper ********************/
	#swiper-wrapper {
		position: relative;
		width: 80%;
		min-height: 45vw;
		overflow: hidden;
		margin: 3rem auto;
		/*border: 1rem solid #002959;*/
	}

	.layer{
		position:absolute;
		width:100%;
		min-height: 45vw;
		/*height: 100%;*/
		overflow: hidden;
	}

	.layer .content-wrap{
		position: absolute;
		width:100vw;
		min-height: 45vw;
	}

	.layer .content-body{
		width: 25%;
		position:absolute;
		z-index: 55; 
		top: 25%;
		text-align: center;
		transform:translateY(-50%);
		color:#fff;
		background: rgba(22,22,22,0.5);
		padding: 2rem;
	}

	.layer img{
		position:absolute;
		/*width:100%;
		top:50%;
		left:50%;
		transform:translate(-50%, -50%);*/
		width: 85%;
		top: 42%;
		left: 40%;
		transform: translate(-50%, -50%);
		border: 7rem solid #fff;
	}
	button {
		text-align: center;
		padding: 1rem 2rem;
		background: #a4d05f;
		font-size: 2rem;
		color: #002959;
	}
	.bottom h1{
		font-family: 'Lato', sans-serif;
	}

	.top{
		color:#222;
		z-index:2;
		width:50vw;
	}

	.top .content-body{
		left:5%;
		color: #fff;
		text-shadow: 1px 1px #445;
	}

	.handle{
		position: absolute;
		height: 100%;
		display: block;
		/*background-color: #7bbe9a;*/
		width: 5px;
		top:0;
		left: 50%;
		z-index:3;
	}

	.skewed .handle{
		top:50%;
		transform:rotate(30deg) translateY(-50%);
		height:200%;
		transform-origin:top;
		border: 2px solid #002959;
	}

	.skewed .top{
		transform: skew(-30deg);
		margin-left:-1000px;
		width: calc(50vw + 1000px);
	}

	.skewed .top .content-wrap{
		transform: skew(30deg);
		margin-left:1000px;
	}

/************* End Swiper *******************/
.page-title {
	display: block;
	position: relative;
	z-index: 444;
	font-weight: 800;
	font-size: 3rem;
	color: #A4D05F;
	font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}
@media screen  and (min-width: 2200px) {
	video {
		width: 100%;
	}
}
@media screen  and (min-width: 1025px) {
	#content {
	    padding: 0;
	}
	#content-header {
		position: fixed;
		width: 100%;
		z-index: 444;
		background-color: rgba(255,255,255,.6);
		background-color: transparent;
		padding: 2rem;
	}

	.page-template-page-contact .page-title {
		top: 1rem;
		right: 0rem;
	}
	.page-template-page-contact #middle #inner {
		top: 0rem;
	}
}
@media screen  and (max-width: 1024px) {
	.button-side.email.dark-blue {
		display: none;
	}
	#content-header > div.page-title {
		text-align: center;
		padding-top: 3rem;
		font-size: 2.2rem;
		font-weight: 700;
		color: #A4D05F;
	}
	#logo-search {
		display: none;
	}

	#content {
		grid-area: content;
	    padding: 0;
	}
}
@media screen  and (max-width: 849px) {
	.page-title {
		font-size: 3rem;
	}
}
.cd-timeline-img svg {
    width: 2rem !important;
    color: #FFF;
    padding: 13px 0 0 13px;
    height: 2rem;
}
/* Mobile CSS */
@media screen  and (max-width: 500px) {
	.category-press #content .post, .blog #content .post {
		width: 100% !important;
	}
	.displayAddressLeft, .displayAddressRight {
		float: none !important;
		width: auto !important;
		border-left: 5px solid #39A9D6 !important;
		padding: 40px !important;
	}
	.blog .pagination {
		bottom: -45px !important;
    	z-index: 99999;
	}
}

#mainNav {
	grid-area: nav;
	padding-left: 1rem;
}

#header-sidebar {
	grid-area: sidebar;
	padding-top: 15px;
}
#header #sidebar {
    margin-bottom: 3px;
    padding-top: 2px;
}
#header  #sidebar .widgetBox {
    margin-bottom: 1rem;
}
.page-title:empty, .featured-content:empty {
	display: none;
}
.page-id-2154 .post-featured-image, .page-id-9 .post-featured-image {
	width: 600px;
}
.name a {
	color: #FFF !important;
}
.title a {
	color: rgb(0, 41, 89) !important;
}
.page-id-1569 .address_country {
	padding: 0 !important;
	width: 100% !important;
}
.fabric-container-new {
	display: flex;
	flex-wrap: wrap;
    column-gap: 10px;
    justify-content: center;
}


.gform_confirmation_message {
	color: #0aa8ff ;
}
.gform_confirmation_message a {
	color: #0aa8ff;
	text-decoration: underline;
}
.displayAddressLeft {
	border: none;
	float : left;
	width: 40%;
}
.displayAddressRight {
	float : left;
	width: 60%;
	padding-left: 90px;
}
#gform_wrapper_1 {
    clear: both;
}

.call-to-action-head {
	padding-top: 35px;
    display: block;
}
.icon-white {
	padding: .3rem !important;
}
*::-webkit-media-controls-panel {
  display: none!important;
  -webkit-appearance: none;
}
*::-webkit-media-controls-play-button {
  display: none!important;
  -webkit-appearance: none;
}
*::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}
.page-id-1558 .gform_wrapper {
	padding: 5%;
}
.contestRules {
	display: none;
	background: #FFF;
    font-size: 10px !important;
    padding: 10px;
    height: 296px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.contestRules p {
	font-size: 11px;
}
@media screen  and (max-width: 595px) {
	.post-featured-video {
		width: 100% !important;
	}
}
.additional_box {
	list-style: none !important;
    display: flex;
    flex-flow: wrap;
	justify-content: center;
	padding-bottom: 20px;
}
.additional_box li {
	border: 1px solid #fff;
    border-radius: 5px;
    width: 15rem;
    margin-right: 1rem !important;
    color: #FFF;
    height: 3rem;
    text-align: center;
	padding: 0.5rem 0;
    line-height: 1.5em !important;
	background: #4a8ac9;
	display: flex;
    justify-content: center;
    flex-direction: column;
}
@media screen  and (max-width: 645px) {
	.home #frontpage-video-info h1 {
		/*top: 65% !important;*/
		font-size: 1.5rem !important; 
	}
	.additional_box li{
		padding: 0;
	}
}
.team-content h4.name {
	color: #6c6c6c;
	font-weight: bold;
}
.archive .status-publish .inside, .blog .status-publish .inside  {
	height: 20rem;
}
.page-id-140 #input_1_1_6 {
    width: 100% !important;
}
.testimonial .testimonial_rotator.template-default .slide {
	background: #039BE5;
	border-radius: 25px 0 25px 0;
	color: #FFF;
	padding: 15px 0px 15px 10px;
}

.testimonial .slide:nth-child(odd) .testimonial_rotator_description .testimonial_rotator_quote {
	float: right;
    width: 80%;
    padding-left: 20px;
	font-size: 1.1rem;
    line-height: 1.5rem;
}
.testimonial .slide:nth-child(odd) .testimonial_rotator_description .testimonial_rotator_author_info {
	float: left;
    width: 20%;
	padding: 0px 10px 0px 10px;
	border-right: solid 3px #A4D05F;
	border-left: none;
}

.testimonial .slide:nth-child(even) .testimonial_rotator_description .testimonial_rotator_quote {
	float: left;
    width: 80%;
    padding-left: 20px;
	font-size: 1.1rem;
    line-height: 1.5rem;
}
.testimonial .slide:nth-child(even) .testimonial_rotator_description .testimonial_rotator_author_info {
	float: right;
    width: 20%;
	padding: 0px 10px 0px 20px;
	border-left: 3px solid #A4D05F;
}
.testimonial_rotator.template-default .testimonial_rotator_author_info p {
	margin: 0;
}
.blog .category-pdf {
	display: none !important;
}
.page-id-13 .company-description p {
    font-size: 1.3rem;
    color: #039BE5;
}
@media screen  and (max-width: 649px) {
	.testimonial_rotator_next {
		    right: -38px;
    width: 50px;
	}
	.testimonial .slide:nth-child(even) .testimonial_rotator_description .testimonial_rotator_author_info, .testimonial .slide:nth-child(odd) .testimonial_rotator_description .testimonial_rotator_author_info {
		float: none;
		    width: 100%;
	}
	.testimonial .slide:nth-child(odd) .testimonial_rotator_description .testimonial_rotator_quote {
		width: 100%;
	}
	.testimonial .slide:nth-child(odd) .testimonial_rotator_description .testimonial_rotator_author_info {
		border: none;
		border-left: 3px solid #A4D05F;
	}
	.testimonial_rotator.template-default .has-image .img img {
		width: auto;
		padding-top: 5px;
	}
	.testimonial_rotator.hreview-aggregate {
		width: 100%;
	}
	.testimonial_rotator_wrap.with-prevnext {
		overflow: visible;
		width: 100%;
		box-sizing: border-box;
		position: relative;
	}
}

.webinarContainer{
	clear: both;
    border-bottom: 1px solid #2379a4;
    overflow: hidden;
    padding-bottom: 10px;
	margin-bottom: 10px;
}
.webinarDate {
	margin: 0;
	padding-top: 20px;
}
.upcomingWebinarDate {
	margin: 0;
	padding-top: 5px;
    font-weight: bold;
    font-size: 0.9rem;
}
.webinarBanner {
	width: 250px;
	float: left;
}
.webinarBanner img {
	width: 250px;
	height: auto;
}
.webinarDesc {
	float: left;
    padding-left: 20px;
	width: 70%;
}
.webinarLink {
	padding-bottom: 20px;
}
.webinarLink a {
	background-color: #A4D05F;
	padding: 10px 25px;
    font-weight: bold;
    color: #FFF;
}
.webinarLink a:hover {
	background-color: #4fc3f7;
	color: #FFF;
}
#gform_wrapper_1 {
	clear: both;
}
.page-id-13 .company-description p {
	font-size: 1.3rem;
    color: #039BE5;
}
.contestRules {
	display: none;
	background: #FFF;
    font-size: 10px !important;
    padding: 10px;
    height: 296px;
    overflow-y: scroll;
    overflow-x: hidden;
}
.contestRules p {
	font-size: 11px;
}
#splite_form_container .wpcf7-text {
	width: 90% !important;
    background: #FFF !important;
    padding: 0px 15px !important;
}
.lightboxWebinar {
	display: none;
}
.splite_sideEnquiry  {
	display: none
}
#splite_popup_title {
	font-size: 1.3rem !important;
}
#splite_form_container input {
	font-size: 16px !important;
}
#splite_popup_box select {
    width: 96% !important;
    font-size: 16px!important;
    padding: 0 10px !important;
}
#splite_popup_description {
	font-size: 24px !important;
}
.wpcf7-list-item-label {
	color: #000;
    line-height: 1.5;
    font-size: 12px;
    cursor: default;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#splite_popup_box input.wpcf7-form-control.wpcf7-submit {
    cursor: pointer !important;
    font-weight: 600 !important;
    padding: 10px 70px !important;
    border-radius: 0 !important;
    background: #A4D05F !important;
    color: #FFF !important;
    border: none!important;
    transition: box-shadow .2s ease-in-out !important;
	 font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;
}
#splite_popup_box input.wpcf7-form-control.wpcf7-submit:hover {
    background: #8fc245!important;
    color: rgba(0, 0, 0, 0.5)!important;
    box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2) !important;
}
#splite_form_container {
	cursor: default !important;
}
.blueBtn {
	background-color: #406ab3;
	border: 2px solid #039BE5;
	padding: 10px 20px;
	color: #FFF;
	cursor: pointer;
    vertical-align: middle;
	user-select: none; 
	border-radius: 5px;
}
.blueBtn:hover {
	color: #039BE5;
	text-decoration: none;
	border: 2px solid #039BE5;
	background: #FFF;
}
.gfield_checkbox a {
	color: maroon !important;
	text-decoration: underline;
	font-weight: bold;
}
.gform_body a:hover {
	text-decoration: none !important;
}
span.wpcf7-list-item {
	margin: 0 !important;
}
.wpcf7-list-item input {
	float: left;
	margin-right: 10px;
}
.wpcf7-list-item-label {
	float: left;
    width: 90%;
}

/* Footer */

.footer {
	background-color: #47525E;
	padding: 3rem 0;
}
.footer h3 {
	color: #FFF;
	font-size: 1.2rem;
	padding-bottom: 1rem;
	font-weight: bold;
}
.footerText {
	background-color: #002859;
	padding: 2rem;
	color: #FFF;
}

.footerText a {
	color: #FFF !important;
}
.footerLogo {
	width: 14rem;
}

.footer a {
	color: #FFF;
    font-size: 0.9rem;
}
.socialIcons {
	padding: 1rem 0;
}
.supportText {
	padding: 2.5rem 0 0.8rem 0;
	color: #FFF;
	font-size: 1.3rem;
}
.grid-wrapper {
	display: flex;
}
.trynow {
	position: absolute;
    right: 1rem;
    top: 3.5rem;
}
#content-header {
	position: fixed;
    top: 0;
    right: 0;
	height: auto !important;
	z-index: 9999;
}
.sw-bullet li {
	width: 20px !important;	
	height: 20px !important;
	border-radius: 30px;
    margin-right: 10px !important;
	background-color: #FFF !important;
}
.sw-bullet li.active {
	background: #FFE600 !important;
}

.swipeslider .details {
    width: 100%;
    display: table;
    height: 100%;
    padding: 0;
    margin: 0 auto;
    left: 0;
    right: 0;
	background-position: top;
	background-repeat: no-repeat;
	background-size: 110%;
}

.swipeslider .details .box {
    display: table-cell;
    vertical-align: middle;
}

.swipeslider .details .text {
    display: block;
    max-width: 1000px;
    margin: 0 auto;
    padding: 0 30px;
	text-align: center;
	white-space: normal;
}
.swipeslider .details h1 {
	/*color: white;
    line-height: 4rem;
    font-weight: bold;
	font-size: 3rem;*/
}
.cta-image img {
	margin: 0 auto;
}
.topBanner {
	width: 100%;
    height: 500px;
    background-size: cover;
    background-position: bottom;
	border-bottom: 1px solid #0AA8FF;
}

.topBanner h2 {
	padding: 4rem 0 0 4rem;
    color: #35a9d6 !important;
    font-size: 3rem;
    width: 80%;
    font-weight: bold;
}

.topBanner h3 {
	color: #71a852 !important;
	padding: 0rem 0 0 4rem;
    font-weight: bold;
    font-size: 2rem !important;
}
.topMainContent {
	padding: 2rem;
	display: flex;
	align-items: center;
}
.topMainContent h2 p {
	color: #000;
	font-size: 1.2rem;
    padding-right: 2rem;
}
.topMainContent img {
    width: 100%;
    height: 100%;
}
.hexagonContent {
	margin: 40px 0;
}
.hexagonContent ul {
	display: flex;
	justify-content: center;
	list-style: none;
	background-color: #a5cc5e;
	flex-wrap: wrap;
}
 
.hexagonContent ul li {
	position: relative;
	width: 200px; 
	height: 115.47px;
	background-color: #38a9d4;
	margin: 37px 6px !important;
	list-style: none;
	font-size: 1.7rem !important;
    text-align: center;
    color: #FFF;
	display: flex;
    align-items: center;
    justify-content: center;
}

.hexagonContent ul li:before,
.hexagonContent ul li:after {
  content: "";
  position: absolute;
  width: 0;
  border-left: 100px solid transparent;
  border-right: 100px solid transparent;
}

.hexagonContent ul li:before {
  bottom: 100%;
  border-bottom: 50px solid #38a9d4;
	left: 0;
}

.hexagonContent ul li:after {
 	top: 100%;
	width: 0;
	left: 0;
	border-top: 50px solid #38a9d4;
}
.tile {
	margin-bottom: 2rem;
}
.tile h2 {
	color: #00a6ff;
	padding: 1rem 0;
    box-sizing: border-box;
    position: relative;
}

.bottom_banner {
	background-color: #029be5;
	padding: 2rem;
	display: flex;
	margin-bottom: 2rem;
	flex-wrap: wrap;
	align-items: center;
}
.greenBtn {
	background-color: #a5d05e;
	border: none;
	border-radius: 1rem;
	color: #FFF;
	font-size: 2rem;
	transition: box-shadow .2s ease-in-out;
	padding: 1rem 2rem;
	cursor: pointer;
}
.greenBtn:hover {
	background-color: #002959;
	
}
.bottom_banner_text {
    width: 70%;
    padding-right: 2rem;
}
.bottom_banner_text p {
    color: #FFF;
    font-size: 1.8rem;
}

.bottomMainContent {
	padding: 2rem;
	display: flex;
	align-items: center;
}
.bottomMainContent h2 {
	color: #a4d05f;
	font-size: 2.5rem;
	font-weight: bold;
}
.bottomMainContent p{
	font-size: 1.2rem;
    padding-right: 2rem;
}
.bottomMainContent img {
    width: 43%;
	padding:0 4%;
}

.hiveioContent {
	background-color: #002859;
	padding: 2rem 4rem;
	display: flex;
    align-items: center;
	margin-bottom: 2rem;
}
.caseStudy {
	background-color: #002859;
	padding: 2rem 4rem;
	display: flex;
    align-items: center;
	margin-bottom: 5rem;
	position:relative;
}
.caseStudy1 .caseStudy_text {
    padding-left: 16rem;
}
.caseStudy2 .caseStudy_text {
    padding-right: 16rem;
}
.caseStudy1 img {
	position: absolute;
    width: 14rem;
    top: -2.5rem;
	left: 4rem;
}
.caseStudy2 img {
	position: absolute;
    width: 14rem;
    top: -2.5rem;
	right: 4rem;
}
.hiveioContent_text h2, .caseStudy_text h2 {
	color: #a4d05f;
    font-size: 2.1rem;
    font-weight: bold;
    padding-right: 2rem;
}

.caseStudy_text div {
    color: #b0cee1;
	font-size: 1.5rem;
}

.hiveioContent img {
	width: 120px;
	padding-right: 2rem;
}
.hiveioContent_text div {
	color: #45a2dc;
	font-size: 1.2rem;
}
.publications h4 {
	background-color: #002859;
	display: inline-block;
    padding: 1rem 5rem;
	margin-top:2rem; 
}
.publicationsContent  {
	display: flex;
}
.publicationsContent div {
    position: relative;
    border-radius: .5rem;
    background: #fff;
    z-index: 1;
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    box-shadow: 0 3px 15px rgba(0,0,0,.07);
    transition: box-shadow .2s ease-in-out;
    border: 1px solid #efefef;
    margin-right: 1rem;
    padding: 2rem !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield .gfield_label .gfield_required {
    display: none;
}

#content>div.featured-content>div>div>figure>img {
    width: 100%;
}

#content>div.featured-content>div>div>div>figure>img {
    width: 100%;
}

#content .gform_wrapper ul.gfield_checkbox li label {
    vertical-align: top;
}

#content ul {
    margin: 0;
}

input[type="submit"] {
    background: #A4D05F;
}

#content .gform_wrapper ul.gfield_checkbox li label #content ul {
    margin: 0;
}

#content .gform_wrapper ul.gfield_checkbox li label {
    color: maroon;
}

.benefits-subtitle {
    display: none;
}

.benefits-title {
    padding-bottom: 2rem;
}

.rotator-title {
    width: 100%;
}

.slide .details h1 {
    font-size: 3.5rem;
}

.logos {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

.leadership-subhead {
    padding-top: 5rem;
}

#content .aligncenter,
#content img.aligncenter {
    width: 75%;
    margin: 2rem auto;
}

.case-studies {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-areas: "left right";
    grid-gap: 7rem;
    padding: 1rem 3rem;
}

.col-left {
    grid-area: left;
}

.col-right {
    grid-area: right;
}


.page-subhead h2 {
    color: #0C4A7D;
}

.page-subhead h3 {
    font-size: 1.4rem;
    color: #039BE5;
}

#custom_html-6>div {
    text-align: center;
}

/** Added for new theme **/
#search-2, .trynow, #content-header {
	display: none !important;
}

#header ul a:hover,  #header ul li.current_page_item a, #header ul li.current-menu-parent a, #header ul li:hover,
#header ul li.current_page_item a:hover, #header ul li.current-menu-parent a:hover, #header ul li.menu-item-has-children:hover  a {
	color: #FFF !important;
	text-decoration: none !important;
}
.topBanner h2 {
    padding:0;
    color: #fff!important;
    font-size: 3rem;
    width: 100%;
    font-weight: bold;
    text-align: center;
    padding-top: 10rem;
}
.topBanner h1 {
	 padding:0!important;
    color: #fff!important;
    font-size: 3rem!important;
    width: 100%;
    text-align: center;
    padding-top: 10rem!important;
	line-height: 1.6em;
    margin: 0 0 20px 0;
    font-weight: normal;
    font-style: normal;
}
.topBanner h1 p {
    font-size: 3rem;
}
.panelContainer {
	background-color: #e5e9f2;
	border-top: 2px solid #84d4ff;
	border-bottom: 2px solid #84d4ff;
	padding: 4rem 0rem 2rem 0rem;
}
.panelContainer h2 {
	color: #35a9d6;
	text-align:center;
	font-size: 2rem;
}
.panelContainer h2 p {
	color: #525c67;
    font-weight: 500;
    font-size: 1.5rem;
}
.panelContainer .tile_text h2 {
	text-align:left;
}

.topBanner h2 p {
	font-size: 3rem;	
}
#content h2 .hiveioBtn, .hiveioBtn {
	background: #FFF;
	color: #0AA8FF;
	font-size: 1.1rem;
	padding: 0.9rem 1.2rem;
    border-radius: 8px;
    border: 2px solid #0AA8FF;
}

#content h2 .hiveioBtn:hover, .hiveioBtn:hover {
	color: #FFFF;
	border: 2px solid #FFF;
	text-decoration: none;
	background: #0AA8FF;
}
.why_hiveio_image {
	border: 2px solid #00A6FF;
	width: 100%;
	height: 100%;
	min-height: 400px;
	background-repeat: no-repeat;
	background-size: cover;
}
.ourStory {
	padding: 2rem 1rem;
	text-align: left;
	max-width:1200px;
	margin:auto;
}
.ourStory h2 {
	color: #00A6FF;
	font-size: 1.5rem;
    padding: 1rem 2rem;
}
.ourStory p {
	color: #363636;
	font-size: 1.1rem;
	text-align: left;
	padding: 0 2rem;
}

.ourStory li {
	color: #363636;
	font-size: 1.1rem!important;
	text-align: left;
	padding: 0 2rem;
	line-height:1.6em;
}



.fabric-container-new {
    margin: 0 !important;
}
.partnerTile {
	padding: 3rem 5rem;
}
.partnerTile h4 {
	font-size: 1.4em;
    text-align: center;
    padding-bottom: 1rem;
}
.partnerbg {
	width: 100%;
	height: 234px;
	border: 2px solid #00A6FF;
}
.partnerbg1 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/partnerbg1.jpg") no-repeat;           
	background-size: cover;
}
.partnerbg2 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/partnerbg2.jpg") no-repeat;
	background-size: cover;
}
.partnerbg3 {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/partnerbg3.jpg") no-repeat;
	background-size: cover;
}
.partnerDesc {
	color: #00A6FF;
	font-size: 1.3rem;
	padding: 1rem;
}
.inlineForm {
	
}
.gform_wrapper .gform_heading {
	text-align: center;
}
.gform_wrapper span.gform_description {
	 color: #00A6FF !important;
    font-size: 2.2rem !important;
}
.gform_fields  {
	display: flex !important;
    justify-content: center;
	flex-wrap: wrap;
}
.gform_wrapper input[type=submit] {
	background: #FFF !important;
    color: #0AA8FF !important;
    font-size: 1.1rem !important;
    padding: 0.8rem 4.8rem !important;
    border-radius: 8px !important;
    border: 2px solid #0AA8FF !important;
	width: auto !important;

}

gform_wrapper label.gfield_label {
	display: none! important;}

.gform_wrapper .gform_footer {
	text-align: center;
}
.ginput_container_text {
	padding: 0 1rem !important;
}
.ginput_container_text input, .ginput_container_email input {
	border: 1px solid #8492A6 !important;
	border-radius: 5px!important;
}
.whitePapers h4 {
	color: #406ab3;
	font-size: 2rem;
	text-align: center;
    padding: 2rem 2rem 1rem 2rem;
}
.whitePapersContainerPanel {
	background: #E5E9F2;
	border: 1px solid #00A6FF;
	padding: 1rem;
	border-radius: 10px;
}

.whitePapersContainer  {
	padding: 0 5rem;
}
.caseStudiesPanel  {
	text-align: center;
	border: 1px solid #00A6FF;
	background: #FFF;
	border-radius: 10px;
	padding: 2rem;
}

.homeHeading2, .homeHeading3, .homeHeading4 {
	color: #FFF;
	text-shadow: 1px 1px 1px #000;
}
.sw-prev::after, .sw-next::after {
	color:#FFF;
}

.virtualServer {
	background:#FFF url("https://www.hiveio.com/wp-content/uploads/2019/07/virtualserver.jpg") no-repeat;
	width: 150px;
    height: 150px;
    border: 3px solid #00A6FF;
    border-radius: 120px;
    padding: 2rem;
    margin: 1rem auto;
    background-position: center;
	    background-size: 70%;
}

.virtualStorage {
	background:#FFF url("https://www.hiveio.com/wp-content/uploads/2019/07/virtualstorage.jpg") no-repeat;
	width: 150px;
    height: 150px;
    border: 3px solid #00A6FF;
    border-radius: 120px;
    padding: 2rem;
    margin: 1rem auto;
    background-position: center;
	    background-size: 70%;
}

.virtualDesktop {
	background:#FFF url("https://www.hiveio.com/wp-content/uploads/2019/07/virtualdesktop.jpg") no-repeat;
	width: 150px;
    height: 150px;
    border: 3px solid #00A6FF;
    border-radius: 120px;
    padding: 2rem;
    margin: 1rem auto;
    background-position: center;
	    background-size: 70%;
}

.virtualGPU {
	background:#FFF url("https://www.hiveio.com/wp-content/uploads/2019/08/gpu.jpg") no-repeat;
	width: 150px;
    height: 150px;
    border: 3px solid #00A6FF;
    border-radius: 120px;
    padding: 2rem;
    margin: 1rem auto;
    background-position: center;
	    background-size: 70%;
}
.homeFeatureContent h4 {
	font-weight: 500;
    font-size: 1.8rem;
}
.homeFeatureContentDesc {
	color: #8190A5;
	padding: 2rem 0;
    font-size: 1.2rem;
}
.homeText1 {
    font-size: 1.5rem;
    color: #00A6FF;
    font-weight: 500;
}
.homeText2 h3 {
	font-size: 2rem;
    color: #00A6FF;
    font-weight: 500;
	    text-align: center;
}
.effortImage {
	max-width: 760px;
    margin: 0 auto;
}

.homeFeature1 {
	background: url("https://www.hiveio.com/wp-content/uploads/2019/07/home_feature1.jpg") no-repeat;
	width: 100%;
    height: 236px;
    border: 2px solid #00A6FF;
    margin: 2rem auto;
    background-position: top center;
    background-size: cover;
}
.homeFeature2 {
	background: url("https://www.hiveio.com/wp-content/uploads/2019/07/home_feature2.jpg") no-repeat;
	width: 100%;
    height: 236px;
    border: 2px solid #00A6FF;
    margin: 2rem auto;
    background-position: top center;
    background-size: cover;
}
.homeFeature3 {
	background: url("https://www.hiveio.com/wp-content/uploads/2019/07/home_feature3.jpg") no-repeat;
	width: 100%;
    height: 236px;
    border: 2px solid #00A6FF;
    margin: 2rem auto;
    background-position: top center;
    background-size: cover;
}
.hfceText1 h3{
	color: #00A6FF;
	font-size: 1.5rem;
	text-align:center;
	font-weight: 500;
}
.topBannerBorderBottom {
	border-bottom: 2px solid #00A6FF;
}
.hiveioColor {
	color: #00A6FF;
}
.whitePanel {
	background: #FFF;
	border: 1px solid #00A6FF;
	border-radius: 15px;
}
.bluePanel {
	background: #E5E9F2;
	border: 1px solid #00A6FF;
}
.footerSocialIcon {
	width: 30px;
	height: 30px;
	display: inline-block;
}
.fbhiveio {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/fb_hiveio.jpg");
}
.insta_hiveio {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/insta_hiveio.jpg");
}
.linkedin_hiveio {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/linkedin_hiveio.jpg");
}
.tw_hiveio {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/tw_hiveio.jpg");
}
.youtube_hiveio {
	background: url("https://beta.hiveio.com/wp-content/uploads/2019/07/youtube_hiveio.jpg");
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0 !important;
}

.ginput_container input[type=text], textarea {
    padding: 14px 15px !important;
}
.equalHeight {
	 display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
}
.gfield_label {
	display: none !important;
}